Odhiambo Washington wrote:
How do I run binaries compiled in FreeBSD 4.11 on a box running 6.2-PRE?

Make sure the compat for FreeBSD 4.x is in your kernel (present in GENERIC), and also install the port misc/compat4x, that should do it.

Thanks,
J
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to